﻿.add-on .input-group-btn > .btn {
    border-left-width: 0;
    left: -2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

/* stop the glowing blue shadow */
.add-on .form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-color: #cccccc;
}

.navbar-form {
    margin-bottom: 0px;
    padding: 5px 10px;
}

#search-from .form-control {
    width: 20%
}

#search-form .navbar-nav:last-child {
    border-right: 0
}

#icon-form > li {
    padding-top: 2.4px;
    padding-bottom: 2.4px;
    border-right: #fff;
    width: 80px;
}

    #icon-form > li > span {
        font-size: 25px;
    }

#icon-form > li:hover {
    cursor: pointer
}